No estás conectado. Conéctate o registrate

!!!URGENTE!!! Necesario saber tipo de dispositivos móviles y versiones del sistema.

Ver el tema anterior Ver el tema siguiente Ir abajo  Mensaje [Página 1 de 1.]

sylm87

avatar
Masilla
Masilla
Hola, buenas a tod@s.

Necesito que todo el mundo que vea el foro conteste a la siguiente cuestión:

 -¿Que tipo de teléfono tenéis y qué versión del sistema lleva? Por ejemplo: "Motorola Moto M Android Lollipop 5".

Lo necesito saber lo antes posible ;-)

Gracias y saludos!!!

http://sylmcomputers.com

Korsakoff

avatar
Cabronazo epico
Cabronazo epico
Nokia 3310 FTW


Edito: es ralles, no te broma. Samsung gtS5830, Android 2.3.4

Ya, si, ya, tengo que pillarme otro.


______________________________________


Ábreme:



Ahora, ciérrame.

per-Alt

avatar
TOP
TOP
Esto es porque Sylm nos esta haciendo una aplicación para la asociación. Sorpresa desvelada.

Yo tengo un Aquarius E5 con Android 4.4.

Supongo que el grueso de gente de la asociación ira por Android del 2 a 4.3 ¿Es muy necesario para la aplicación?

sylm87

avatar
Masilla
Masilla
Si por que tengo saber que límite de librería puedo usar.

Es decir, no puedo hacer una aplicación con funcionalidades de Android 5 si la versión mínima del  sistema a la que se le va instalar es la 2.3.

Lo malo, es que android 2.3 está tremendamente desfasado, y el manejo de algunas funciones cambia... Rolling Eyes

¿Cuántos sois los que tenéis una versión inferior a la 3.2?

Saludos!!!

http://sylmcomputers.com

Eva Hexe

avatar
Masilla
Masilla
Wiko Rainbow, android 4.4.2 (KitKat) 

Creo que lo he puesto todo, si falta algo me lo decís Smile

sylm87

avatar
Masilla
Masilla
así está bien, solo necesito dispositivo y versión de sistema.

http://sylmcomputers.com

per-Alt

avatar
TOP
TOP
Hazlo para 3.2 o superior, si es como mejor te va. Serán los menos con sistemas inferiores.

sylm87

avatar
Masilla
Masilla
Creo que eso haré. Wink

http://sylmcomputers.com

sylm87

avatar
Masilla
Masilla
Ya está decidido como desarrollaré la aplicación, osea que ya no hace falta que proporcioneis más datos.

Gracias a tod@s!

http://sylmcomputers.com

Manux

avatar
Cabronazo epico
Cabronazo epico
Para ROMs cocinadas basadas en Android 4.0 también funciona? XD


______________________________________
Tenía el presentimiento de que habría setas en el infierno...

sylm87

avatar
Masilla
Masilla
a partir de la 3.0 en adelante

http://sylmcomputers.com

-Ark@Dy-

avatar
Forero del Circulo Interior
Forero del Circulo Interior
Sorpresa jajaja

http://www.vitonica.com/

Saku

avatar
Heroe forero
Heroe forero
Samsung Galaxy S4 Android 4.4.2 Kit Kat Razz

Contenido patrocinado


Ver el tema anterior Ver el tema siguiente Volver arriba  Mensaje [Página 1 de 1.]

Permisos de este foro:
No puedes responder a temas en este foro.